Security Enhanced Linux Reference Policy

# Layer: services

## Module: clockspeed

Interfaces

### Description:

Clockspeed simple network time protocol client

### Interfaces:

clockspeed_domtrans_cli( domain )

##### Summary

Execute clockspeed utilities in the clockspeed_cli domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

clockspeed_run_cli( domain , role )

##### Summary

Allow the specified role the clockspeed_cli domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed the clockspeed_cli domain.

Return